<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_page_route_map">
    <sp_page_route_map action="INSERT_OR_UPDATE">
        <active>true</active>
        <order>10</order>
        <portals>b444e0b9db052b08fc3c71198c961997</portals>
        <route_from_page display_value="kb_home">e1c919e4dbd3220099f93691f0b8f535</route_from_page>
        <route_to_page display_value="nr_kb_home">abdd994edb90e70095889eb5db96193e</route_to_page>
        <short_description>nr:kb_home</short_description>
        <sys_class_name>sp_page_route_map</sys_class_name>
        <sys_created_by>mark.miller</sys_created_by>
        <sys_created_on>2019-01-09 19:13:44</sys_created_on>
        <sys_id>933a0d13dbb6a300961dff78bf9619a6</sys_id>
        <sys_name>e1c919e4dbd3220099f93691f0b8f535</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_page_route_map_933a0d13dbb6a300961dff78bf9619a6</sys_update_name>
    </sp_page_route_map>
</record_update>
